## golang-github-gravitational-trace 1.1.15

=== debian/changelog ===
golang-github-gravitational-trace (1.1.15-2) unstable; urgency=medium

  * Source only upload.
  * d/control: Bump S-V.

 -- Aloïs Micard <creekorful@debian.org>  Tue, 24 Aug 2021 23:13:39 +0200

golang-github-gravitational-trace (1.1.15-1) unstable; urgency=medium

  * Initial release (Closes: #991657)

 -- Aloïs Micard <creekorful@debian.org>  Thu, 29 Jul 2021 20:43:45 +0200
