=== debian/control ===
Source: golang-github-gravitational-trace
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-jonboulle-clockwork-dev,
               golang-github-stretchr-testify-dev <!nocheck>,
               golang-golang-x-crypto-dev,
               golang-golang-x-net-dev,
               golang-google-grpc-dev,
               golang-gopkg-check.v1-dev <!nocheck>,
               golang-logrus-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gravitational-trace
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gravitational-trace.git
Homepage: https://github.com/gravitational/trace
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gravitational/trace

Package: golang-github-gravitational-trace-dev
Architecture: all
Depends: golang-github-jonboulle-clockwork-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-net-dev,
         golang-google-grpc-dev,
         golang-logrus-dev,
         ${misc:Depends}
Description: Package for error handling and error reporting
 This package offers improved error handling for Go software.
 It preserve the original error and its origin while avoiding
 excessive logging.
